<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'Requests') => array('/dashboard/requests'),
);
?>
<div class="rollover-container">

    <?php
    // Tickets
    if ((Yii::app()->user->checkAccess('System Admin')) || (Yii::app()->user->checkAccess('Super Admin')) || (Yii::app()->user->checkAccess('Facility Admin')) || (Yii::app()->user->checkAccess('Finance')) || (Yii::app()->user->checkAccess('Food Manager'))) {

	//Ticket
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/ticket/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/ticket_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Tickets'), array('/ticket/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');	
    }

    if ((Yii::app()->user->checkAccess('System Admin')) || (Yii::app()->user->checkAccess('Super Admin')) || (Yii::app()->user->checkAccess('Food Manager')) || (Yii::app()->user->checkAccess('Facility Admin')) || (Yii::app()->user->checkAccess('Finance'))) {

	//Ticket
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/itemRequestHeader/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/item_request_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Items'), array('/itemRequestHeader/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');
    }

    ?>


</div>
